List SIM operations for organization

Pre-release
List all SIM operations for your organization.

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session. To obtain an auth_token, see the POST request to /api/v1/authenticate.

Query parameters

pageintegerOptional>=1Defaults to 1

Page number (1-based).

per_pageintegerOptional1-1000Defaults to 100
Items per page.
qstringOptionalformat: "(id|action|status)\:.+"
Filter parameter in `<field>:<criteria>` format. Expects a comma-separated list from the allowed fields: - `id` - `action` - `status`
sortstringOptionalformat: "^(?:-?(id|action|status|creation_date|finalization_date))(?:\s*,\s*-?(id|action|status|creation_date|finalization_date))*$"
Sort properties according to a comma separated list from the allowed fields (prefix with `-` for descending): - `id` - `action` - `status` - `creation_date` - `finalization_date`

Response

SIM operation list
idstringformat: "uuid"
Operation ID
actionobject
statusobject
creation_datestringformat: "date-time"
last_updated_atstringformat: "date-time"
productobject
finalization_datestring or nullformat: "date-time"
targetlist of objects
total_countinteger
failed_countinteger
success_countinteger
errorlist of objects

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error